﻿@charset "utf-8";

/* -----------------------------------------------------------
	reset
 ----------------------------------------------------------- */
@import url( "52framework/reset.css" );

/* -----------------------------------------------------------
	css3menu
 ----------------------------------------------------------- */
@import url( "css3menu.css" );

/* -----------------------------------------------------------
	layout
 ----------------------------------------------------------- */
@import url( "layout.css" );

a img{
	outline: 0;
}

/***********************************************
	base
********************************************** */
body {
	font-size: 100%/1.4;
	font-family: "Lucida Grande", Calibri, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #C8C8C8;
}

h1, h2, h3, h4, h5 {
	font-family: Geneva, sans-serif;
  	margin: 0 0 0.5em;
	line-height: 1.1em;
}

table,
table th,
table td {
	border:1px solid #999;
}


::selection {
	background: #09F;
	color: white;
	text-shadow: none;
}

/***********************************************
	link style
********************************************** */
a {
	display:inline-block;
	outline:0;
}

a:link,
a:visited {
	color: #03F;
	text-decoration: underline;
}

a:hover,
a:active,
a:focus { 
	text-decoration: none;
}

a:hover img,
a:active img,
a:focus img {
	filter: alpha(opacity=9);
	opacity:0.9;
	-moz-opacity:0.9;
}

/***********************************************
	layout style
********************************************** */
#branding {
	border-top: 5px solid #900303;
	background: #fff;
	
}

#content {
	background: #fff;

}

#colophon {
	padding: 10px 0 40px 0;
	
	background: #fff;
	background-image: url(../image/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	
	border-bottom: 5px solid #900303;
}

/***********************************************
	header
********************************************** */

#title {
	text-align:left;
	padding-top: 20px;
	padding-left: 30px;
}

#title h1 {
	margin:0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left center;
}

#title h2 {
	margin:0px;
	text-indent: -5000px;
}


div#g_nav {
	display: block;
	margin: 0;
	text-align: center;
	width: 600px;
	padding-top:20px;
	margin-left:5px;
	float:left;
}

#tel {
	padding-left:90px;
	padding-top: 40px;
}

#tel dl {
	width:17em;
	font-size: 24px;
}
#tel dl dt {
	width:4em;
	float: left;
}
#tel dl dd {
	clear: right;
	float: left;
	width: 13em;
}

address#inquiry {
	padding: 15px;
	margin-right: 15px;
	text-align: center;
	padding-left: 30px;
}

/***********************************************
	side
********************************************** */
#side{
}

/***********************************************
	footer
********************************************** */
div#f_nav {
	padding-top: 80px;
	clear: right;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

div#f_nav ul {
	text-align:center;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	width: 510px;
}

div#f_nav ul li {
	float:left;
	width:170px;
	line-height:2em;
	list-style-type: none;
}

p#copylight {
	font-family:"Arial Black";
	font-size: 12px;
	color: #333333;
	clear: both;
	text-indent: -5000px;
}

/***********************************************
	common
********************************************** */
/*dummy*/
.replaceImage{}

html#ie6 .fancy_menu,
html#ie7 .fancy_menu,
html#ie8 .fancy_menu {
	border: 0px solid #999;
	border-radius: 0px;
	margin-left:20px;
}

/***********************************************
  home 
********************************************** */
.home #main_content {
	text-align:center;
}
.home #main_nav {
	text-align:center;
	width:100%;
	padding-top:20px;
	overflow:hidden;
	/zoom:1;
}

#products_link {
	float:left;
	width:50%;
	text-align: center;
}


#sanko_link {
	width:48%;
	float:left;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333;
	clear: right;
	text-align: center;
}

#products_link h4,
#sanko_link h4 {
	text-align:left;
	background-image:url(../image/arrow.jpg);
	text-indent: 55px;
	background-repeat: no-repeat;
	background-position: 20px center;
	line-height: 2em;
	font-size: 30px;
}

#products_link p,
#sanko_link p {
	padding-top: 20px;
	padding-bottom: 20px;
}

#profile_of {
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}

#profile_of h4 {
	text-indent:-5000px;
	background-image:url(../image/profile_of.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 3em;
}

#profile_of p {
	font:100%/1.4;
	padding:15px 50px;
	line-height: 1.5em;
}


/***********************************************
 comments 
********************************************** */

#comments {
	padding:60px 20px 0 20px;;
}


#comments #comments-title {
	font-size:20px;
}

#comments  .commentlist {
	margin:20px;
	list-style:none;
	border-top: 1px solid #999;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#comments  .commentlist li {
	padding: 30px 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
}

#comments  .commentlist li.odd {
	background-color:#ccc;
}

#comments  .commentlist li.even {
	background-color:#eee;
}

#comments  .commentlist li article {
	line-height:2.5em;
}

#comments  .commentlist li article footer.comment-meta {
	line-height: 1.5em;
	clear: right;
	overflow: hidden;
	/zoom: 1;
}

#comments  .commentlist li article footer.comment-meta .comment-author {
	
}

#comments  .commentlist li article footer.comment-meta .comment-author img {
	display:inline-block;
	vertical-align:middle;
	float:left;
}
#comments  .commentlist li article footer.comment-meta .comment-awaiting-moderation {
	line-height: 1.2em;
	display:inline-block;
	clear:left;
}

/**/
#comments  .commentlist li article .comment-content ul,
#comments  .commentlist li article .comment-content ol {
	margin-left: 1.5em;
}
#comments  .commentlist li article .comment-content li {
	border: 0;
	padding: 0;
}

 
/**/
#comments #respond {
	padding:40px 30px;
	background-color:#E3E9A5;
	border:1px solid #D2DD73;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#comments #reply-title {
	line-height: 3em;
}



#comments #commentform {
 	overflow:hidden;
	/zoom:1
}

#comments #commentform .comment-notes {
	line-height: 3em;
}
#comments #commentform label {
	float:left;
	padding: 0 1em;
	width: 10em;
	clear:left;
	display:inline-block;
}


#comments  #commentform .comment-form-comment label{
	vertical-align: top;
	line-height: 3em;
}

#comments  #commentform .form-allowed-tags {
	font-size:14px;
	padding:1em;
}

#comments .form-submit {
	text-align:center;
}

#comments .required {
	color:#900;
}

/***********************************************
	static_page_common 
********************************************** */

#static {
	text-align: left;
	padding: 20px 40px;
}
#static section {
	padding: 15px;
}

#static section p {
	line-height:1.5em;
	padding: 15px;
}

#static section h1 {
	margin:0.5em 0;
	text-indent: 1em;
	line-height: 2em;
	
	background:url(../image/side_bg.jpg);

	border:1px solid #9A9367;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	text-shadow: 1px 1px 2px #ccc;
	
    -webkit-box-shadow: 	1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;
    -moz-box-shadow: 		1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;
    box-shadow: 			1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;
}

#static section h2 {
	margin:0.5em 0;
	line-height:2em;
	border-left: 5px solid #ff2d2d;
	text-indent: 1em;
}
	

#static section h3 {
	margin:0.5em 0;
	line-height:2em;
	text-indent: 1em;
	border-bottom: 1px  dashed #333;
}


#static section section {
	padding: 15px;
}

/***********************************************
	prodacts 
********************************************** */
ul.works_list {
	margin: 20px 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	list-style: outside;
	text-indent: 0.5em;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
	
	white-space: nowrap;
}

ul.works_list li {
}



table.prodacts_list,
table.prodacts_list th,
table.prodacts_list td {
	border:1px solid #CCC;
}

table.prodacts_list {
	font-size: 0.8em;
	text-align: left;
	
	border-collapse: separate;
	border-spacing: 0px;
	
	width: 95%;
	padding:0;
	margin:0 auto;
}


table.prodacts_list th,
table.prodacts_list td {
	min-width: 10em;
}

table.prodacts_list th {
	text-align: center;
	background-color:#f0f0f0;
	line-height: 3em;
}

table.prodacts_list td {
	background-color: #fff;
	padding: 0.5em 1em;
	line-height: 2em;
}

/***********************************************
	profile 
********************************************** */
dl.summary{
	margin: 20px 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	text-indent: 0.5em;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
	
	overflow: hidden;
	/zoom: 1;
}

dl.summary dt {
	clear:left;
	float:left;
	
	width: 6em;
	min-width: 6em;

}

dl.summary dd{
	margin-left:6em;
}


dl.railroad {
	margin: 20px 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
	
	overflow: hidden;
	zoom: 1;
}


dl.railroad dt {
	clear:left;
	float:left;
	
	width: 8em;
	min-width: 8em;
}

dl.railroad dd{
	margin-left: 8em;
}

/***********************************************
	empoyment 
********************************************** */
dl.empoyment {
	margin: 0 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
	
	overflow: hidden;
	zoom: 1;
}


dl.empoyment dt {
	clear:left;
	float:left;
	
	width: 5em;
	min-width: 5em;
}

dl.empoyment dd{
	margin-left: 5em;
}

#empoyment_info
{
	padding: 0 20px;
}

/***********************************************
	access 
********************************************** */
div#map{
	width: 80%;
	margin:50px auto;
	min-height: 500px;
	height: 500px;

	border:1px solid #9A9367;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	
    -webkit-box-shadow: 	5px 5px 5px #ddd, 	inset 0px 1px 2px #fff;
    -moz-box-shadow: 		5px 5px 5px #ddd, 	inset 0px 1px 2px #fff;
    box-shadow: 			5px 5px 5px #ddd, 	inset 0px 1px 2px #fff;
	
}

dl.access {
	margin: 0 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
}


dl.access dt {
	clear:left;
	float:left;
	
	width: 5em;
	min-width: 10em;
}

dl.access dd {
	margin-left: 10em;
}

/***********************************************
	privacy 
********************************************** */
ul.privacy {
	margin: 50px 3em;
	padding: 15px 2.5em;
	line-height: 2em;
	list-style: outside;
	border: 1px solid #CCC;
	background-color: #f0f0f0;
}

ul.works_list li {
}



/***********************************************
	contanct7 
********************************************** */
.wpcf7 {
	padding:20px;
}

/***********************************************
	entry_common 
********************************************** */
#narrow {
}


.entry-main {
	overflow:hidden;

	/zoom:1;
	margin: 0 auto -1px auto;
	padding: 20px 40px;
}

.entry-main hr {
	width: 100%;
	clear:both;
	margin: 0 auto;
}


.entry-main .entry-header {
	text-align:left;
	padding: 30px 10px 5px 10px;
	
	background:url(../image/side_bg.jpg);
	border:1px solid #9A9367;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	text-shadow: 1px 1px 2px #ccc;
	
    -webkit-box-shadow: 	1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;
    -moz-box-shadow: 		1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;
    box-shadow: 			1px 2px 2px #ddd, 	inset 0px 1px 2px #fff;

}

.entry-main .entry-title {
	padding-left:20px;
}

.entry-main .entry-title a {
	text-decoration:none;
	color:#333;
	position:relative;
}

.entry-main .entry-title a:hover,
.entry-main .entry-title a:active {
	color:#03F;
}

.entry-main .entry-info {
	text-align:right;
	font-size: .9em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
	
	padding-right:10px;
	
}

.entry-main .entry-content {
	margin: 10px 10px;
	padding: 50px 30px;
	line-height:2em;
	border:1px solid #eee;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	
	text-shadow: 1px 1px 1px #eee;
	background-color: #fefefe;
	
	-webkit-box-shadow: 	1px 1px 2px #ddd,	inset 0px 1px 2px #fff;
	-moz-box-shadow: 		1px 1px 2px #ddd,	inset 0px 1px 2px #fff;
	box-shadow: 			1px 1px 2px #ddd,	inset 0px 1px 2px #fff;
}


.entry-main .entry-content h1,
.entry-main .entry-content h2,
.entry-main .entry-content h3,
.entry-main .entry-content h4,
.entry-main .entry-content h5,
.entry-main .entry-content h6
{
	margin-top: 1em;
}

.entry-main .entry-content p {
	margin-top: 0.5em;
}

.entry-main .tags-post {
	padding: 5px 1em;
}

.entry-main .entry-content ul,
.entry-main .entry-content ol {
	margin-left: 1em;
}


.entry-main .entry-content ul ul,
.entry-main .entry-content ol ol {
	padding-left: 0.2em;
}
.entry-main .entry-content img
{
	max-width:100%;
}


/***********************************************
	article_subset 
********************************************** */
/* 記事分割 */
 
.pagesprit {
    color: #000000;
    background:white;
    margin: 1em auto;
    line-height:2em;
    text-align:center;
}
.page-numbers a {
    display:inline;
    color: #00019b;
    border:solid 1px #ccc;
    text-decoration:none;
}
.page-numbers a:hover {
    color:white;
    background: #328ab2;
}
.numbers {
    margin: 0 10px;
}

/* 前後記事 */
div.nav-below {
	padding:20px 0;
	width:18em;
	
	position:relative;
	margin: 0 auto;
	
	overflow:hidden;
	/zoom:1;
}

div.nav-below span a {
	color:#06F;
	text-decoration:none;
	display:block;
	margin:5px 0;
	padding: 0.5em 1em;
	border:1px solid #8EBBFF;
	background-color: #DFECFF;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.nav-below span a:hover {
	border: 1px solid #3586FF;
	background-color:#B0D0FF;
}

div.nav-below .nav-previous {
	float:left;
	text-align: right;
}

div.nav-below .nav-next {
	float: right;
	text-align: left;
}

/***********************************************
  page 
********************************************** */



/***********************************************
  xxxx 
********************************************** */
